newt_label
newt_listbox_clear_selection
Newt Functions
PHP Manual

# newt_listbox_append_entry

(PECL newt >= 0.1)

newt_listbox_append_entry —

### Description

void newt_listbox_append_entry ( resource `$listbox` , string `$text` , mixed `$data` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`listbox`

`text`

`data`

### Return Values

No value is returned.

newt_label
newt_listbox_clear_selection
Newt Functions
PHP Manual